p { margin:0; padding:0; }
img { border:0; vertical-align:top; max-width: 100%; }
img{ display:block; width:100%; height:auto; border:none; }
.pro_happybag26 { max-width:768px;margin: 0 auto;padding: 0; }
.pro_happybag26 { box-sizing:border-box; }
img[usemap] { height: auto; max-width: 100%; }
.pro_happybag26 .navi a:hover{ opacity: 90%; }
.com_spec_inner1 { margin: 5px 0px 11% 6%;	width:80%; }
.com_spec_inner2 { margin: 5px 0px 8% 8%;	width:70%; padding: 5px 0; }
.com_spec_inner3 { margin: 0px 0px 8% 11%;	width:70%; padding: 5px 0; }
.cart1 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_03.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart2 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_08.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart3 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_12.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart4 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_18.jpg) no-repeat center center;background-size:cover;overflow: hidden; padding-bottom: 2%; }
.cart5 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_19.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart6 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_25.jpg) no-repeat center center;background-size:cover;overflow: hidden; padding-bottom: 2%; }
.cart7 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/00_26.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart8 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/01_03.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart9 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/01_07.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart10 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/02_03.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart11 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/02_07.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart12 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/03_03.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart13 { font-size: 11px; background: #fff url(/excludes/ozio/pro/2026/happybag2608/img/common/03_07.jpg) no-repeat center center;background-size:cover;overflow: hidden; }
.cart14 { font-size: 11px; background-color:#fff; overflow: hidden; }
.count_area { float: right; width: 73%; padding-bottom: 10px; }
.count_area1 { float: left; margin-top: 11px; }
select.count_area2 { margin-top: 8px; }
.collar_area { margin-bottom: 5px; }
#a01, #b02, #c03, #d04, #e05, #f06 { margin-top: -60px; padding-top: 60px; }

/*===============================================
●SP 画面幅が 768px以下
===============================================*/
@media screen and (max-width: 768px){
.com_spec_inner1 { width:87%; margin: auto; padding-bottom: 1%; }
.com_spec_inner2 { width:70%; padding: 0; margin:0 0 0 25%; }
}
/*===============================================
●pc 画面の横幅が768pxから
===============================================*/
@media only screen and (min-width: 768px) {
.com_spec_inner1 { width: 87%; margin: auto; padding-bottom: 1%; }
select.count_area2 { font-size: 30px; margin-top: 20px; }
span.count_area1 { margin-top: 25px; }
select.collar_area2 { font-size: 30px; }
.count_area1 { float: left; font-size: 30px; }
button.count_area { padding-top: 5px; text-align: left; }
}

/*ページ内リンクとランキング*/
#pro_happybag2608 .happybag{ width:100%; max-width:768px; margin:0 auto; }
/* =========================
   ボタンエリア
========================= */
#pro_happybag2608 .category{ padding:5%; }
#pro_happybag2608 .category a{ display:block; margin-bottom:5%; }
#pro_happybag2608 .category a:last-child{ margin-bottom:0; }
/* =========================
   ランキング
========================= */
#pro_happybag2608 .ranking{ padding:0 0 8%; overflow:hidden; width: 100%; margin: auto; }
#pro_happybag2608 .rankingSlider{ overflow:visible; }
#pro_happybag2608 .rankingSlider .swiper-wrapper{ transition-timing-function:linear !important; }
#pro_happybag2608 .rankingSlider .swiper-slide{ width:80%; }
#pro_happybag2608 .rankingSlider img{ width:100%; display:block; }
@media screen and (min-width:769px){
#pro_happybag2608 .rankingSlider .swiper-slide{ width:60%; }
#pro_happybag2608 .ranking{ padding:0 0 5%; overflow:hidden; width: 768px; margin: auto; }
}